#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.5.0.0
visibility:           public
id:                   hls-eval-plugin-1.5.0.0-8bxbvIau1xBGVJCSszl2Kj
key:                  hls-eval-plugin-1.5.0.0-8bxbvIau1xBGVJCSszl2Kj
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  b861ac36bf3ef98a52675bc0692df770
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.5.0.0-8bxbvIau1xBGVJCSszl2Kj
depends:
    Diff-0.4.1-5fEVAFbMVpM7PXdnbUlXEt
    QuickCheck-2.14.3-7UtqTMZe3jxBonzxyjYW4P
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-dedT9YOqsF2aVr3BjFeyL
    deepseq-1.4.6.1 directory-1.3.6.2 dlist-1.0-H3nZuV4Cu6x25BMSdMVFHl
    extra-1.7.16-DVxFkxw4Jbm8VUOqVAQU72 filepath-1.4.2.2 ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp
    ghcide-1.10.0.0-KRc2KryvScTK3RpCBGTMVu
    hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX
    hls-graph-1.9.0.0-BbyBfogOXiMKxiSPju29q8
    hls-plugin-api-1.6.0.0-6VVt1YLZyNC5ScbCtPi6h2
    lens-5.2.3-HSZB5kpZAt0LoMCL0cbf2Z
    lsp-1.6.0.0-AIqSqbIniDC70qkr7eb7mA
    lsp-types-1.6.0.0-CaIDMmjP3emCC16x7JZuSI
    megaparsec-9.6.1-71tqe9LC2YbDKiSECYozXt mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    pretty-simple-4.1.2.0-B0hfLH87cbQ377svBk8JuE
    safe-exceptions-0.1.7.4-HyfvKLzAAPiA6yPEVFXz74 text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.0-GFYnbt2k2E3HdB4VAzWEMx
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

